jQuery(window).load(function() {
/*global jQuery:false */
"use strict";
	
jQuery('.dnnc_slider').owlCarousel({
    center: true,
    items:1,
    loop:true,
	//animateOut: 'fadeOut',
	nav:true,
	autoplay: 'true',
	autoplayTimeout:9000,
	navText: [],
	stagePadding: 0,
    margin:0,
		
});
  
});